@media (max-width: 700px) {
    .desktop-menu-container {
        display: none;
    }
    
    .mobile-menu-container {
        height: 18vw;
        position: sticky;
        top: 0px;
        background-color: black;
        z-index: 100;
    }
    .mobile-menu-container a {
        text-decoration: none;
    }
    .mobile-menu-container .header-logo-section {
        width: 100%;
        height: 100%;
        padding: 2vw;
        box-sizing: border-box;
        display: flex;
        align-items: center;
    }
    .mobile-menu-container .header-logo-section .logo {
        width: 12vw;
        height: 12vw;
        border-radius: 8vw;
        background-image: url(/img/site_logo_small.png);
        background-position: center center;
        background-size: 100%;
        background-repeat: no-repeat;
        flex-grow: 0;
        margin-left: 2vw;
        
    }
    .mobile-menu-container .site-title {
        font-size: 6vw;
        line-height: 6vw;
        color: white;
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 1vw;
        padding-left: 4vw;
        flex-grow: 1;
    }
    .mobile-menu-container .header-logo-section .burger-menu {
        font-weight: bold;
        width: 12vw;
        height: 12vw;
        text-align: center;
        flex-grow: 0;
        background-image: url(/img/burger-menu.png);
        background-size: 60%;
        background-position: center center;
        background-repeat: no-repeat;
        transition: opacity 0.25s;
        -webkit-transition: opacity 0.25s;
        -moz-transition: opacity 0.25s;
        -ms-transition: opacity 0.25s;
        -o-transition: opacity 0.25s;
    }
        .mobile-menu-container .header-logo-section .burger-menu:not(.expanded) {
            opacity: 0.5;
        }
        .mobile-menu-container .header-logo-section .burger-menu.expanded {
            opacity: 1.0;
        }

    .mobile-menu-container .mobile-menu-items {
        background-color: #222222;
        transition: max-height 0.25s linear;
        -webkit-transition: max-height 0.25s linear;
        -moz-transition: max-height 0.25s linear;
        -ms-transition: max-height 0.25s linear;
        -o-transition: max-height 0.25s linear;
        overflow: hidden;
    }
        /* each item is 12vw (6font + 3pad), with a 1px border, so it's slightly bigger per item */
        
        .mobile-menu-container .mobile-menu-items:not(.expanded) {
            max-height: 0vh;
        }
        .mobile-menu-container .mobile-menu-items.item-count-1.expanded {
            max-height: 13vw;
        }
        .mobile-menu-container .mobile-menu-items.item-count-2.expanded {
            max-height: 25vw;
        }
        .mobile-menu-container .mobile-menu-items.item-count-3.expanded {
            max-height: 37vw;
        }
        .mobile-menu-container .mobile-menu-items.item-count-4.expanded {
            max-height: 50vw;
        }
        .mobile-menu-container .mobile-menu-items.item-count-5.expanded {
            max-height: 62vw;
        }
        .mobile-menu-container .mobile-menu-items.item-count-6.expanded {
            max-height: 74vw;
        }
        .mobile-menu-container .mobile-menu-items.item-count-7.expanded {
            max-height: 86vw;
        }
        .mobile-menu-container .mobile-menu-items.item-count-8.expanded {
            max-height: 100vw;
        }
        .mobile-menu-container .mobile-menu-items.item-count-9.expanded {
            max-height: 110vw;
        }
        .mobile-menu-container .mobile-menu-items.item-count-10.expanded {
            max-height: 122vw;
        }
    .mobile-menu-items .header-button {
        font-size: 6vw;
        line-height: 6vw;
        display: block;
        text-transform: uppercase;
        text-align: right;
        padding: 3vw 2vw;
        border-width: 1px 0vw;
        border-style: solid;
        border-color: #bbb;
        letter-spacing: 3vw;
    }
    .mobile-menu-items .header-button:not(:first-child) {
        border-top: 0;
    }
    .mobile-menu-blocker {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        background-color: black;
        z-index: -1;
        transition: opacity 0.25s;
        -webkit-transition: opacity 0.25s;
        -moz-transition: opacity 0.25s;
        -ms-transition: opacity 0.25s;
        -o-transition: opacity 0.25s;
    }
        .mobile-menu-blocker:not(.expanded) {
            height: 0vh;
            opacity: 0;
        }
        .mobile-menu-blocker.expanded {
            height: 100vh;
            opacity: 0.5;
        }
}